package de.hottis.MeasurementCollector;

import java.util.List;
import java.util.concurrent.ConcurrentLinkedQueue;

@SuppressWarnings("serial")
public class DataObjectQueue extends ConcurrentLinkedQueue<List<ADataObject>> {
	public DataObjectQueue() {
		super();
	}
}
